#ifndef _SCREENS_
#define _SCREENS_

extern volatile int screen_timeout;

extern void TitleScreen();
extern void WinScreen(int index);
extern void LoseScreen();
extern void EndScreen();
extern int Menu();
extern char *SelectMap();
extern void ShowScores(int hilight);

#endif

